cant sync with Sunbird0.4a1

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
y2
Posts: 12
Joined: Sat Jan 20, 2007 7:11 am

cant sync with Sunbird0.4a1

Post by y2 » Thu Feb 22, 2007 6:13 am

host: WindowsXPSP2, Sunbird0.4a1, ActiveSync4.5.0
smartphone: X01HT(HTC Hermes,WM5),Softbank,Japan

When synchronizing, ActiveSync fails to lanch Sunbird and some errors occur to go down Sunbird.

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Thu Feb 22, 2007 8:43 pm

BirdieSync doesn't yet support Sunbird 0.4. That could explain the errors at present...
Birdy

y2
Posts: 12
Joined: Sat Jan 20, 2007 7:11 am

Post by y2 » Wed Feb 28, 2007 8:15 am

When do you plan to release the new version of Birdiesync that supports Sunbird 0.4 ?

I am very eagerly waiting for new version.

Thanks.

Henry
Posts: 7
Joined: Thu Nov 16, 2006 10:53 am

Post by Henry » Thu Mar 01, 2007 8:00 am

Same here,

I am using sunbird/lightning with calendars from a CalDAV-server and 0.3 has some issues which are solved in 0.4. But I can't install 0.4 because Birdiesync doesn't support it.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests